Subject: GIT on MinGW, with tcltk for gitk

From: Han-Wen Nienhuys <[email-masked]>
Date: Sun, 27 May 2007 16:52:47 -0300

Han-Wen Nienhuys escreveu:
> There is a 1.5.2-3 installer which includes a cross-compiled tcltk. 
> 
>   http://lilypond.org/git/binaries/mingw/
> 
> What is the proper way to have the 'gitk' command start up with wish
> automatically?

I've just uploaded 1.5.2-5, which also writes a gitk.bat file, containing
proper paths. However, I can't get it working in Wine. Any windows user
that cares to test? 

  http://lilypond.org/git/binaries/mingw/git-1.5.2-5.mingw.exe

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen